﻿/* Wrappers */

body, input, textarea, select {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5em;
	color: #888;
	font-weight: 300;
	font-size: 13pt;
}

b, strong {
	font-weight: 600;
	color: #3e3e3e;
}

.wrapper {
	background-image: url("/site/media/layout/bg.png");
	box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.05), inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
}

	.wrapper.style1 {
		background-image: none;
		background-color: #fff;
	}

	.wrapper.style2 {
		background-color: #fafafa;
		text-shadow: 1px 1px 0px #fff;
	}

	.wrapper.style3 {
		background-color: #f4f4f4;
		text-shadow: 1px 1px 0px #fff;
	}

	.wrapper.style4 {
		background-color: #303030;
		color: #999;
	}


#top {
	padding: 2em 0 2em 0;
	text-align: left;
}

	#top .image {
		/*border-radius: 100%;*/
		width: 28em;
		height: 28em;
		margin: 0;
		max-width: 100%;
	}

 	#top .image img {
		/*border-radius: 100%;*/
		max-width: 100%;
		height: auto;
	}

	#top p, #top li {
		font-size: 1.5em;
		line-height: 1.75em;
	}

		#top p a {
			color: inherit;
		}

.image {
	display: inline-block;
	position: relative;
}

	.image img {
		display: block;
		width: 100%;
	}


.image.fit {
	display: block;
	width: 100%;
}

/* Text styles in header */
#top h1, #top h2, #top h3, #top h4, #top h5, #top h6 {
	color: #3e3e3e;
	margin: 0 0 0.5em 0;
}

	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
		text-decoration: none;
		color: inherit;
	}

#top h2, #top h3, #top h4, #top h5, #top h6 {
	font-weight: 700;
}

#top h1 {
	font-size: 3.25em;
	/*letter-spacing: -0.025em;*/
	font-weight: 300;
}

#top h1 strong {
	font-weight: 700;
}